﻿body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form,input, fieldset, legend, button, textarea,div, /* form elements 表单元素 */
img/* img elements 图片元素 */{border:medium none;margin: 0;padding: 0;}
/** 设置默认字体 **/
body,textarea,input,button,select,keygen,legend{font:12px/1.5 'Microsoft YaHei', 'Microsoft YaHei UI', 'WenQuanYi Micro Hei', Arial, sans-serif; color:#404040; outline:0;}
html,body{ height:100%;}
h1, h2, h3, h4, h5, h6{font-size: 100%; font-weight:lighter; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, li, ol {list-style:none;}
/** 重置超链接元素 **/
a {text-decoration:none;color:#404040;}
a:hover {color:#b70000;text-decoration:none;-webkit-transition:0.5s;transition:0.5s;}
/** 重置图片元素 **/
img{ border:0px;}
.fl{float:left;}
.fr{float:right;}

/** 重置表格元素 **/
table{border-collapse:collapse;}
.clear:after { content: "."; display: block; height: 0; visibility: hidden; clear: both; }

.top{
	width:100%;
	height:65px;
	background-color:#fff;
	position:fixed;
	left:0;
	top:0;
	z-index:99;
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.3);
	box-shadow:0 0 5px rgba(0,0,0,0.3);
}
.logo{
	margin-left:5%;
	width:20%;
	height:100%;
}
.logo img{
	height:100%;
}
.sy_gywm{
	width:100%;
	overflow:scroll;
	/*background:#e5f4fb;*/
}
.sy_gy{
	width:100%;
	padding:30px 0px;
}
.sy_gy li{
	float:left;
	width:23.5%;
	margin-right:2%;
	padding:50px 2%;
	text-align:center;
	overflow:hidden;
	-webkit-transition:0.2s;
	transition:0.2s;
	background:#f6f6f6;
	box-sizing:border-box;
	border-radius:5px;
	-webkit-transition:0.5s;
	transition:0.5s;
}
.sy_gy li:hover{
	box-shadow:0 0 15px #ccc;
	-webkit-transform: translate(0,-5px);transform: translate(0,-5px);
}
.sy_gy li:nth-child(4n){
	margin-right:0;
}
/*.sy_gy li:hover{
	box-shadow:inset 0px -250px 0px rgba(0,145,220,0.1);
	-webkit-transition:1s;
	transition:1s;
}*/
.sy_gy li i{
	display:inline-block;
	width:48px;
	height:52px;
}
.sy_gy li h2{
	font-size:20px;
	color:#333;
}
.sy_gy li p{
	font-size:14px;
	line-height:24px;
	color:#666;
}

.sy_cp{
	padding-bottom:30px;
}
.sy_cp h2{
	font-size:24px;
	text-align:center;
	line-height:60px;
	position:relative;
	margin-bottom:20px;
}
.sy_cp li p{
	position:absolute;
	left:0;
	bottom:0;
	z-index:1;
	font-size:16px;
	text-align:center;
	background:url(../img/zstbg.png) top repeat-x;
	width:100%;
	line-height:60px;
	color:#FFF;
	display:none;
}
.sy_cp li:hover p{
	display:block;
}
.sy_cp li img{
	width:100%;
	float:left;
	-webkit-transition:0.5s;
	transition:0.5s;
}
.sy_cp li:hover img{
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
}
.sy_cp_fy{
	text-align:center;
}
.sy_al{
	width:100%;
	padding-bottom:10px;
	/*background:#e5fbf8;*/
}
.sy_al h2{
	font-size:24px;
	text-align:center;
	line-height:60px;
	position:relative;
}
.sy_al h2:after {
    content:'';
    width:66px;
    position:absolute;
    height:3px;
    background:#666;
    left:50%;
    bottom:0;
    margin-left:-33px;
}
.sy_al .sy_al_div{
	width:100%;
}
.sy_al .sy_al_div .sy_al_item{
	float:left;
	width:20%;
	position:relative;
	overflow:hidden;
}
.sy_al .sy_al_div .sy_al_item img{
	width:100%;
	float:left;
	-webkit-transition:0.3s;
	transition:0.3s;
}
.sy_al .sy_al_div .sy_al_item:hover img{
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}
.sy_al .sy_al_div .sy_al_item .sy_al_txt{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,144,219,0.8);
	text-align:center;
	-webkit-transform:scale(0);
	transform:scale(0);
	-webkit-transition:0.3s;
	transition:0.3s;
}
.sy_al .sy_al_div .sy_al_item:hover .sy_al_txt{
	-webkit-transform:scale(1);
	transform:scale(1);
}
.sy_al .sy_al_div .sy_al_item .sy_al_txt h3{
	margin-top:15%;
	font-size:20px;
	color:#FFF;
}
.sy_al .sy_al_div .sy_al_item .sy_al_txt p{
	padding:10px 20px;
	font-size:14px;
	color:#FFF;
}
.sy_xw{
	width:92%;
	margin:0 4%;
}
.sy_xw h2{
	font-size:24px;
	text-align:center;
	line-height:60px;
	position:relative;
}
.sy_xw h2:after {
    content:'';
    width:66px;
    position:absolute;
    height:3px;
    background:#666;
    left:50%;
    bottom:0;
    margin-left:-33px;
}
.sy_xw .sy_xw_div{
	width:100%;
	padding:20px 0px;
}
/*.sy_xw .sy_xw_div li{
	float:left;
	width:22%;
	padding:0px 1.5%;
}
.sy_xw .sy_xw_div li>a:after { content: "."; display: block; height: 0; visibility: hidden; clear: both; }*/
.sy_xw .sy_xw_div li a{
	display:block;
	overflow:hidden;
}
.sy_xw .sy_xw_div li img{
	display:block;
	width:100%;
	-webkit-transition:0.5s;
	transition:0.5s;
}
.sy_xw .sy_xw_div li:hover img{
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
}
.sy_xw .sy_xw_div li h3 a{
	font-size:16px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	margin-top:5px;
}
.sy_xw .sy_xw_div li time{
	font-size:12px;
	padding:5px 0px;
	display:block;
}
.sy_xw .sy_xw_div li p{
	font-size:14px;
	line-height:24px;
}
.foot{
	width:100%;
	background:rgba(0,144,220,1);
	padding:20px 0px;white-space:normal;
word-break:break-all;
overflow:hidden;  
}
.foot ul li{
	float:left;
    font-size: 14px;
    line-height: 24px;
    color: #71cdff;
}
.foot ul li:nth-child(1){
	width:45%;margin-right: 5%;
}
.foot ul li:nth-child(2){
	width:25%;
}
.foot ul li:nth-child(2) a{
	display:block;
    font-size: 14px;
    line-height: 24px;
    color: #71cdff;
}
.foot ul li:nth-child(3){
	width:25%;
}
.foot ul li:nth-child(3) img{
	width:40%;
	padding:5%;
}
.foot ul li h2{
    font-size: 18px;
    line-height: 40px;
    color: #DCF3FF;
	font-weight:bold;
}
.sy_cp_z,.sy_al_z,.sy_xw_z,.sy_cp_y,.sy_al_y,.sy_xw_y{
	width:60px;
	height:90px;
	background-image:url(../img/ctr.png);
	position:absolute;
	top:50%;
	margin-top:-45px;
	z-index:2;
	cursor:pointer;
}
.sy_cp_z,.sy_al_z,.sy_xw_z{
	left:0px;
}
.sy_cp_y,.sy_al_y,.sy_xw_y{
	right:0px;
	background-position:0 -90px;
}
.sy_cpdiv .sy_cp_z,.sy_cpdiv .sy_cp_y,.sy_al .sy_al_z,.sy_al .sy_al_y,.sy_xw .sy_xw_z,.sy_xw .sy_xw_y{
	opacity:0;
	filter:alpha(opacity=0);
}
.sy_cpdiv:hover .sy_cp_z,.sy_cpdiv:hover .sy_cp_y,.sy_al:hover .sy_al_z,.sy_al:hover .sy_al_y,.sy_xw:hover .sy_xw_z,.sy_xw:hover .sy_xw_y{
	opacity:1;
	filter:alpha(opacity=100);
}
.sy_dl{
	width:95%;
	max-width:1650px;
	margin:auto;
	overflow:hidden;
}
.sy_dl h2{
	background-color:rgba(0,144,220,0.8);
	font-size:18px;
	color:#FFF;
	line-height:50px;
	text-indent:20px;
}
.sy_dl_img{
	width:100%;
	margin:auto;
	padding:80px 0px 50px;
	position:relative;
}
.sy_dl_img li a{
	display:block;
}
.sy_dl_img li img{
	width:100%;
	border:1px solid #eee;
	background-color:#f7f7f7;-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
    box-shadow: 0 0 5px rgba(0,0,0,.5);
}
.sy_dl_img li p{
	text-align:center;
	line-height:35px;
	color:#555;
	font-size:14px;
}
.ny_fl_bt{
	width:100%;
	text-align:center;
	margin:20px 0;
}
.ny_fl_bt li{
	display:inline-block;
	padding:0 5%;
}
.ny_fl_bt li a{
	font-size:16px;
	line-height:50px;
}
.active a{
	color:#F00;
}
.ny_about{
	font-size:14px;
	line-height:30px;
}
.ny_about2 li{
	margin-bottom:20px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.3);
	box-shadow: 0 0 3px rgba(0,0,0,.3);
}
.ny_about2 li img{
	width:100%;
}
.ny_about2 li img:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
}
.ny_about2 li p{
	font-size:16px;
	line-height:30px;
	text-align:center;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.ny_cp_xx1{
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.2);
    box-shadow: 0 0 5px rgba(0,0,0,.2);
}
.ny_cp_xx1 .ny_cp_xx1_z{
	float:left;
}
.ny_cp_xx1 .ny_cp_xx1_z img{
	width:100%;-webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
    box-shadow: 0 0 5px rgba(0,0,0,.1);
}
.ny_cp_xx1 .ny_cp_xx1_y{
	float:right;
}
.ny_cp_xx1 .ny_cp_xx1_y p{
	font-size:14px;
	line-height:30px;
}
.cp_xx{
	float:left;
	width:100%;
}
.cp_xx h2{
	font-size:24px;
	line-height:50px;
	border-bottom:1px solid #eee;
	margin:20px auto;
}
.cp_xx img{
	display:block;
	max-width:100%;
	margin:auto;
}
.cp_xx img{
	display:block;
	width:100%;
	margin:auto;
}
.cp_xx p{
	font-size:14px;
	line-height:30px;
}
.ny_xw .ny_xw_z{
	float:left;
	width:70%;
}
.ny_xw .ny_xw_z li{
	padding:20px;
	margin:20px 0;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
    box-shadow: 0 0 5px rgba(0,0,0,.1);
}
.ny_xw .ny_xw_z li:hover{
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
    box-shadow: 0 0 5px rgba(0,0,0,.3);
}
.ny_xw .ny_xw_z li:after { content: "."; display: block; height: 0; visibility: hidden; clear: both; }
.ny_xw .ny_xw_z li .ny_xw_z_img{
	float:left;
	width:30%;
}
.ny_xw .ny_xw_z li .ny_xw_z_img img{
	width:100%;
}
.ny_xw .ny_xw_z li .ny_xw_z_txt{
	float:right;
	width:65%;
}
.ny_xw .ny_xw_z li .ny_xw_z_txt h2{
	font-size:18px;
	line-height:30px;
	color:#333;
}
.ny_xw .ny_xw_z li .ny_xw_z_txt p{
	font-size:14px;
	line-height:24px;
	color:#666;
	height:72px;
	overflow:hidden;
}
.ny_xw .ny_xw_z li .ny_xw_z_txt span{
	font-size:12px;
	line-height:24px;
	color:#999;
}
.ny_xw .ny_xw_y{
	margin:20px 0;
	float:right;
	width:23%;
	padding:0 2%;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
    box-shadow: 0 0 5px rgba(0,0,0,.1);
}
.ny_xw .ny_xw_y .zxwz{
	font-size:20px;
	line-height:40px;
	border-bottom:1px solid #eee;
}
.ny_xw .ny_xw_y li{
	padding:10px 0;
}
.ny_xw .ny_xw_y li h2{
	font-size:18px;
	line-height:30px;
	color:#333;
}
.ny_xw .ny_xw_y li p{
	font-size:14px;
	line-height:24px;
	color:#666;word-wrap:break-word
}
.ny_xw_z_xx{
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
    box-shadow: 0 0 5px rgba(0,0,0,.1);
	padding:20px;
	margin:20px 0;
}
.ny_xw_z_xx h2{
	font-size:24px;
	line-height:30px;
	color:#333;
}
.ny_xw_z_xx span{
	font-size:12px;
	line-height:50px;
	color:#999;
}
.ny_xw_z_xx_txt{
	border-top:1px dashed #eee;
	padding:20px 0;
}
.ny_xw_z_xx_txt img{
	display:block;
	margin:auto;
	max-width:100%;
}
.ny_xw_z_xx_txt p{
	font-size:14px;
	line-height:24px;
	color:#666;
}
.ny_lx{
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
    box-shadow: 0 0 5px rgba(0,0,0,.1);
}
.ny_lx_xx h3{
	font-size:24px;
	line-height:30px;
	color:#333;
	margin-bottom:20px;
}
.ny_lx_xx p{
	font-size:14px;
	line-height:30px;
	height:30px;
	color:#666;
	margin:20px 0;
}
.ny_lx_xx p i{
	float:left;
	width:30px;
	height:30px;
	background-image:url(../img/t.jpg);
	background-size:25px;
}
.ny_lx_xx p .i1{
	background-position:2px -18px;
}
.ny_lx_xx p .i2{
	background-position:2px -75px;
}
.ny_lx_xx p .i3{
	background-position:2px -134px;
}
.ny_lx_xx p .i4{
	background-position:2px -193px;
}
.ny_cp{
	width:100%;
	max-width:1200px;
	margin:auto;
}
.ny_cp .ny_cp_z{
	float:left;
	width:250px;
}
.ny_cp .ny_cp_z li{
    z-index: 9;
	float:left;
	width:100%;
	border-bottom: 1px solid #eee;
	position: relative;
}
.ny_cp .ny_cp_z li ul li{
	
    border: 1px solid #eee;padding-left: 10px;border-top: 0px solid #eee;
}
.ny_cp .ny_cp_z li ul li:nth-child(1){border-top: 1px solid #eee;}
.ny_cp .ny_cp_z li ul li:hover{background:#f6f6f6;}
.ny_cp .ny_cp_z li:nth-child(2n){
	margin-right:0;
}
.ny_cp .ny_cp_z .h1{font-size:18px; line-height:60px; color:#333;font-weight:bold;border-bottom: 1px solid #eee;}
.ny_cp .ny_cp_z li a{ display:block; padding:10px 5px;}
.ny_cp .ny_cp_z li ul li a{padding:5px 5px;}
.ny_cp .ny_cp_z li a img{ width:60px;}
.ny_cp .ny_cp_z li p{ font-size:14px; line-height:35px; color:#666;position:relative;}
.ny_cp .ny_cp_z li p.tb:after{content:"";
	position:absolute;
	right:10px;
	top:50%;
	border:0px solid #666;
	border-width:0 0 2px 2px;
	width: 6px;
    height: 6px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
	-webkit-transition:0.5s;
	transition:0.5s;margin-top: -4px;}
.ny_cp .ny_cp_z li ul{ display:none;position:absolute;left:100%;top:0;width:200px;z-index: 1;
    background: #fff;
    }
    .ny_cp .ny_cp_z li ul *{box-sizing: border-box;}
.ny_cp .ny_cp_z li.active .cpimg1{ display:none;}
.ny_cp .ny_cp_z li.active .cpimg2{ display:inline-block;}
.ny_cp .ny_cp_z li.active>a>p{ color:#0090dc;}
.ny_cp .ny_cp_z li.active>a>p.tb:after{border: 0px solid #0090dc;border-width: 0 0 2px 2px;}
@media (min-width: 992px){.ny_cp .ny_cp_z li:hover>ul{display:block;}}
.ny_cp .ny_cp_z li.active>a{}

.ny_cp .ny_cp_y{
	float:right;
	width:900px;    padding-bottom: 60px;
	position:relative;
	margin-top: 0px !important;
}
.ny_cp .ny_cp_y h2{
	font-size:22px;
	line-height:40px;
	color:#333;
	margin:10px 0;
}
.ny_cp_lb{
	width:100%;
	margin-bottom:30px;
}
.ny_cp_lb li{
	float:left;
	width:30%;
	padding:0 0 30px;
	margin-right:2%;
	margin-bottom:2%;
}
.ny_cp_lb li:nth-child(3n){
	margin-right:0;
}
.ny_cp_lb li img{
	display: block;width:100%;border: 1px solid #eee;
	-webkit-transition:0.3s;
	transition:0.3s;
}
.ny_cp_lb li:hover img{
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.ny_cp_lb li p{
	font-size:16px;
	color:#666;
	line-height:30px;
	text-align:center;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;padding: 10px 0 0 0;
}
.ny_cp_lb li:hover p{color:#0090dc;}
#cp_qhlb{
	position:absolute;
	right:0px;
	top:10px;
}
#cp_qhlb span{
	display:inline-block;
	width:20px;
	height:20px;
	background-size:20px;
	cursor:pointer;
	margin:5px;
}
#cp_qhlb span:nth-child(1){
	background-image:url(../img/cp_qhlb2.png);
}
#cp_qhlb span:nth-child(2){
	background-image:url(../img/cp_qhlb3.png);
}
.ny_cp_lb2 li{
	width:96%;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
    box-shadow: 0 0 5px rgba(0,0,0,.1);
	-webkit-transition:0.3s;
	transition:0.3s;
	padding:2%;
	margin-bottom:20px;
	position:relative;
}
.ny_cp_lb2 li{
	width:96%;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
    box-shadow: 0 0 5px rgba(0,0,0,.1);
	-webkit-transition:0.3s;
	transition:0.3s;
	padding:2%;
	margin-bottom:20px;
	position:relative;
}
.ny_cp_lb2 li:after { content: "."; display: block; height: 0; visibility: hidden; clear: both; }
.ny_cp_lb2 li img{
	float:left;
	width:20%;
}
.ny_cp_lb2 li p{
	float:right;
	width:65%;
	font-size:18px;
	line-height:30px;
}
.ny_cp_lb2 li:hover{
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.1);
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
}
.cp_ckxq{
	position:absolute;
	right:55%;
	bottom:20%;
	line-height:30px;
	padding:0 20px;
	background:#0090dc;
	color:#FFF !important;
	font-size:14px;
}
.ny_cp_lb .cp_ckxq{ display:none;}
embed{ width:100% !important; height:500px !important;}
.bat{ position:relative;}
.search_form{ position:absolute; left:50%; top:50%; margin:-20px 0 0 -280px; z-index:2; width:560px; height:40px;}
.search_form .search_bar {width: 100%;height: 40px;background-color: #fff;border-radius: 22px;}
.search_form .sf_input {color: #cbcbcb;width: 400px;line-height: 40px;font-size: 14px; margin-left: 20px;border: none;float: left;}
.search_form .sf_btn {width: 140px;height: 40px;background: #0090dc url("../img/search_icon.png") no-repeat 14% center;font-size: 18px;line-height: 40px;color: #fff; border: none;border-top-right-radius: 22px;border-bottom-right-radius: 22px;float: left;padding-left: 20px; cursor:pointer;}
.search_form p.sf_tips {font-size: 14px;color: #fff;margin-left: 18px;margin-top: 14px;}

.appbg1{background-image:url(http://www.lanbon.cn/Data/lanbon/upload/image/20161127/6361588355544071918839553.jpg);}
.appbg2{background-image:url(../img/sec02.jpg);}
.appbg3{background-image:url(../img/sec03.jpg);}
.appbg4{background-image:url(../img/sec04.jpg);}
.appbg5{background-image:url(../img/sec05.jpg);}

.ny_ryzs{ text-align:center;}
.ny_ryzs h2{font-size: 24px; text-align:center; line-height:40px;}
.ny_ryzs img{ max-width:100%; padding:20px 0;}

.sc_problem,.sc_service,.sc_video{width:100%;max-width: 1193px;margin: 0 auto;}
.sc_service{height: 960px;}
.sc_service .ss_item{margin-top: 90px;float: left;text-align: center;width: 297px;}
.ss_item .si_pic .si_name{font-size: 20px;color: #888;margin-top: 50px;}
.ss_item .si_pic .si_describe{font-size: 12px;color: #333;margin-top: 36px;text-align: left;margin-left: 24px;margin-bottom: 10px;}
.ss_item .si_content .sc_line{margin-left: 24px;text-align: left;font-size: 12px;color: #888;line-height: 24px;}
.ss_item .si_content .sc_line span{float: left;}
.ss_item .si_content .sc_line em{display: block;float: left;width: 14px;height: 12px;background-position:-106px 0;margin-left: 2px;margin-top: 6px;}
.ss_item .si_content .sc_line em.sl_dot{background-position:-92px 0;}
.ss_item a{font-size: 12px;color: #ccc;display: block;width: 98px;margin: 52px auto 0 auto;line-height: 30px;border: 1px solid #ccc;border-radius: 4px;}
.ss_item a.order_btn{margin-top: 28px;}
.ss_item a:hover{border-color: #12cd3e;color: #12cd3e;}
.ss_item a.wechat_btn{margin: 0;margin-top: 24px;border: none;}
.ss_item a.wechat_btn:hover div.erweima{display:block;opacity: 1;filter:alpha(opacity=100);}
.sc_problem dl{width: 100%;border-bottom: 1px solid #ebebeb;}
.sc_problem dl dt,.sc_video .sv_block p.sv_title{font-size: 24px;color: #333;margin-top: 36px;margin-bottom: 30px;}
.sc_problem dl dt em,.sc_video .sv_block p.sv_title em{display: block;float: left;width: 10px;height: 10px;margin-right: 12px;background-position:-34px 0;margin-top: 12px;background: url(../img/d5e1680222ff05f9df934fdd66cce869.png)  no-repeat; background-position: -34px 0;}
.sc_problem dl dd{margin-left: 22px;margin-bottom: 20px;}
.sc_problem dl dd a{font-size: 14px;color: #888;}
.sc_problem dl dd a:hover{color: #12cd3e;}
.sc_problem .sp_btn,.sc_video .sv_btn{display:block;margin: 70px auto 70px auto;text-align: center;}
.sc_problem .sp_btn a,.sc_video .sv_btn a{font-size: 16px;color: #fff;line-height: 20px;vertical-align: middle;padding: 12px 40px;background-color: #12cd3e;}
.sp_result .sr_title{font-size: 28px;color: #333;margin-top: 58px;padding-bottom: 26px;border-bottom: 1px solid #ebebeb;}
.sp_result .sr_title span{color: #0090dc;}
.sp_result p{font-size: 14px;color: #888;padding: 34px 0;}
.sp_result ul.sr_items { margin-bottom:30px;}
.sp_result ul.sr_items li{float: left;width: 25%;text-align: left;margin-top: 24px;}
.sp_result ul.sr_items li a{display: block;font-size: 14px;color: #888;float: left;white-space: nowrap;overflow: hidden;width: 100%;text-overflow: ellipsis;}
.sp_result ul.sr_items li a em{float: left;display: block;width: 6px;height: 6px;margin-right: 8px;margin-top:6px;background-position:0 0;}
.support_details{width: 1190px;margin: 42px auto;border: 1px solid #ebebeb;}
.support_details .sd_left{float: left;width: 18%;}
.support_details .sd_left li{margin-top: 18px;}
.support_details .sd_left li a{color: #333;font-size: 14px;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.support_details .sd_left li a em{display: block;float: left;width: 7px;height: 7px;background-position:-13px 0;margin-right: 10px;}
.support_details .sd_left li a:hover{color: #0090dc;}
.support_details .sd_left li a em{display: block;float: left;width: 7px;height: 7px;background-position:-13px 0;margin-right: 10px;margin-top: 7px;}
.support_details .sd_left li a.sd_active{color: #0090dc;}
.support_details .sd_left li a.sd_active em{background-position:-6px 0;}
.support_details .sd_right{float: right;width: 73%;border-left: 1px solid #ebebeb;padding: 40px 50px;}
.support_details .sd_right .sr_title{border-bottom: 1px solid #ebebeb;}
.support_details .sd_right .sr_title p{font-size: 28px;color: #333;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.support_details .sd_right .sr_title p span{color: #12cd3e;}
.support_details .sd_right .sr_title div{margin-top: 14px;font-size: 14px;line-height: 16px;float: left;margin-bottom: 18px;}
.support_details .sd_right .sr_title div em{display: block;float: left;width: 16px;height: 16px;margin-right: 10px;background-position:-137px 0;}

/*feedback*/
.content_box{margin-top:5px;}
.content_box .messages_box{width:auto;padding:10px 1% 60px 1%;}
.content_box .messages_box ul{width:100%;}
.content_box .messages_box ul li{padding:5px 28px 5px 5px;}
.content_box .messages_box .text-input,.content_box .messages_box .summary-input,.content_box .messages_box .qq-input{ text-indent:10px; width:100%;height:33px;line-height:normal;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;font-size:14px;}
.content_box .messages_box .cont-input{width:100%;height:130px;padding:10px 0; text-indent:10px;line-height:20px;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;font-size:14px;}
.content_box .messages_box .code-input{width:125px;vertical-align:middle;height:33px;padding:0px 10px;line-height:normal;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;}
.content_box .messages_box .verify-pic{height:35px;vertical-align:middle;}
.content_box .messages_box .submitBtn{text-align:center;padding-top:10px;}
.content_box .messages_box .messages-button{width:125px;height:34px;line-height:34px;font-size:16px;color:#fff;text-align:center;background:none repeat scroll 0% 0% #06C;border:none;}

/*badoo style*/
    div#badoopager {
        padding-right: 0px;
        padding-left: 0px;
        font-size: 13px;
        padding-bottom: 10px;
        color: #48b9ef;
        padding-top: 10px;
        font-family: arial, helvetica, sans-serif;
        text-align: center;
        clear: both;
    }
div#badoopager a {border-right: #f0f0f0 2px solid; padding-right: 5px; border-top: #f0f0f0 2px solid; padding-left: 5px; padding-bottom: 2px; margin: 0px 2px; border-left: #f0f0f0 2px solid; color: #48b9ef; padding-top: 2px; border-bottom: #f0f0f0 2px solid; text-decoration: none}
div#badoopager a:hover {border-right: #FF6D06 2px solid; border-top: #FF6D06 2px solid; border-left: #FF6D06 2px solid; color: #FF6D06; border-bottom: #FF6D06 2px solid}
div#badoopager a:active {border-right: #FF6D06 2px solid; border-top: #FF6D06 2px solid; border-left: #FF6D06 2px solid; color: #FF6D06; border-bottom: #FF6D06 2px solid}
div#badoopager span.current {border-right: #FF6D06 2px solid; padding-right: 5px; border-top: #FF6D06 2px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: #FF6D06 2px solid; color: #fff; padding-top: 2px; border-bottom: #FF6D06 2px solid; background-color: #ff6c16}
div#badoopager a.disabled {display: none}
div#badoopager input[type=text]{width:30px}

@-webkit-keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}
@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}
.lazy-lodding{position:absolute;width:100%;height:100%;top:0px;left:0px}
.lazy-lodding::before{content:'';display:block;width:26px;height:26px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s linear infinite;animation:swiper-preloader-spin 1s linear infinite;border-left:3px solid #AAA;border-bottom:3px solid #AAA;border-right:3px solid #AAA;border-radius:50%;border-top:3px solid transparent}
img.lazy{opacity:0;position:absolute}
img.error,img.initial,img.loaded{opacity:1;position:static}
.lazy-wrap{width:100%;display:flex;align-items:center;justify-content:center;position:relative;flex-wrap:wrap}
.lazy-wrap::after{display:block;content:'';padding-bottom:100%}
.lazy-loaded .lazy-lodding{display:none}